CVE-2021-42863 – A buffer overflow in ecma_builtin_typedarray_prototype_filter() in JerryScript version fe3 …

Vuln ID: CVE-2021-42863

Published:  2022-05-12  13:15:07Z

Description: A buffer overflow in ecma_builtin_typedarray_prototype_filter() in JerryScript version fe3a5c0 allows an attacker to construct a fake object or a fake arraybuffer with unlimited size.

Source: NVD.NIST.GOV